Search API
The Search API lets you search for one or more titles (products) in a digital library or school collection.
Use the query parameters detailed below to determine the number of products to display, define your search terms, and limit or sort the results.
Results are returned as a paginated JSON response.
Note: The examples below show our production API URL. If you're using our integration environment, use https://integration.api.overdrive.com or https://integration-patron.api.overdrive.com.
Resource URL
https://api.overdrive.com/v1/collections/{collectionToken}/products?{parameters}What you can do with the Search API
- Search for a specific title, author, or series in a digital collection.
- Use parameters and sort options to return lists of titles.
- See the titles included in a curated list.
Using the Search API
The Search API uses a products link instead of a search link. You can find the products link by accessing the Library Account API. The response will include a collectionToken, which determines what titles the product link returns. The collectionToken will vary depending on whether you want to see consortium titles, Advantage titles, or both:
- Consortium
The consortium products link returns a base digital collection (not including any Advantage titles). You may also hear this collection referred to as the "main" or "primary" collection. See an example of how to find the consortium link. - Advantage
The Advantage products link returns only the collection of Advantage titles. See an example of how to find the Advantage link. - Consortium + Advantage
This products link returns a collection that includes both consortium and Advantage titles for a specific library or school. See an example of how to find this link.
Query parameters
Once you have the products link, you can add parameters to the URL to narrow your search. Parameter values must be URL-encoded.
| Parameter | Description |
|---|---|
| availability (libraries only) | When set to true, you'll only be returned titles that are currently available to borrow. |
| formats | Search by format, such as audiobook-overdrive or ebook-overdrive. You can search for multiple formats using comma-separated values like this: audiobook-overdrive, ebook-overdrive. |
| identifier | Search by a title's unique ID, such as ASIN and *(digital) ISBN. |
| crossRefId | Search by crossRefId (also called titleId). |
| daysSinceAdded | Search for titles that were added to the collection within a certain number of days. You can use a value from 1-90. |
| **lastTitleUpdateTime | Search for records changed after this date using the ISO 8601 time and date format. This query will only find changes in the title metadata object. We automatically adjust for replication lag, so you may see some duplicate records. |
| **lastUpdateTime | Search for records changed after this date using the ISO 8601 time and date format. This query will find any change to the title, including availability. We automatically adjust for replication lag, so you may see some duplicate records. |
| limit | Limits the number of titles shown per page. By default, results will be limited to 25 titles with a maximum of 2,000 titles. |
| minimum | When set to true, you'll only be returned a title's reserveId in the search results. |
| offset | Offsets your returned results. Using a value of 20 means that your results start on the 21st title in the collection, omitting the first 20. |
| q | Search for title, author, and/or keyword. When searching for exact phrases, put them in quotes (e.g., "Harry Potter"). |
| series | Search by series name. You must enter the entire series name as it appears in our records. |
| sort | Sort based on the options in the table below. Add :asc or :desc to sort in either ascending or descending order. |
*Note: A title's print ISBN may be included in a search response. It's listed under "otherFormatIdentifiers" and kept separate from the digital ISBN, and you cannot search by the print ISBN.
**Note: When you search using the lastTitleUpdateTime or lastUpdateTime parameters, your results will be automatically sorted in ascending order (and other sort options will be ignored).
Always search by lastUpdateTime if you want the most up-to-date information. Newly added records, metadata updates, and changes to availability will all be included in the response. We still recommend that you get a title's real-time availability with the Library Availability API to provide the most accurate information for your users.
Sort options
| Sort name | Description |
|---|---|
| author | Sort alphabetically by author name, either in ascending (A-Z) or descending (Z-A) order. |
| availability | Sort by available copies in a collection. sort=availability:desc shows titles with at least one copy available at the top of the list. |
| dateAdded | Sort by when a title was added to the digital collection. Most recent to oldest, for example, would be sort=dateadded:desc. |
| gradeLevel | Sort by grade level (supplied by publishers), either in ascending or descending order. |
| imprint | Sort alphabetically by publisher imprint, either in ascending (A-Z) or descending (Z-A) order. |
| popularity | Calculated based on how often a title is checked out from all libraries or schools. The more checkouts there are, the more popular the title. To list the most popular title at the top, use sort=popularity:desc. |
| popularitySite | Similar to "popularity," but in this case, the popularity score is based on the checkouts from a specific digital collection. |
| publisher | Sort alphabetically by publisher name, either in ascending (A-Z) or descending (Z-A) order. |
| relevancy | A score-based relevancy search. The lower the score, the less relevant the result. The default sort, sort=relevancy:desc, lists the results from most to least relevant. |
| saleDate | Sort by when a title was made available for sale. For example, sort=saledate:asc sorts from oldest to newest. |
| title | Sort alphabetically by title name, either in ascending (A-Z) or descending (Z-A) order. |
Example request
GET https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products?q=sherlock&formats=ebook-overdrive
User-Agent: {Your application}
Authorization: Bearer {OAuth access token}
Host: api.overdrive.comA call to the products endpoint returns a paginated list of titles as shown in the example below. By default, there are 25 titles per page.
Example response
200 OK
Date: Mon, 29 Apr 2024 20:33:46 GMT
X-Content-Type-Options: nosniff
Strict-Transport-Security: max-age=31536000; includeSubDomains
Content-Length: 5066
Content-Type: application/json; charset=utf-8
{
"limit": 25,
"offset": 0,
"totalItems": 3,
"id": "v1L1BBQ0AAA2_",
"products": [
{
"isOwnedByCollections": true,
"id": "76C1B7D0-17F4-4C05-8397-C66C17411584",
"crossRefId": 784864,
"mediaType": "eBook",
"title": "The Adventures of Sherlock Holmes",
"sortTitle": "Adventures of Sherlock Holmes",
"series": "Sherlock Holmes",
"seriesId": 503162,
"readingOrder": "3",
"primaryCreator": {
"role": "Author",
"name": "Sir Arthur Conan Doyle"
},
"dateAdded": "2013-04-11T22:28:00Z",
"formats": [
{
"id": "ebook-overdrive",
"name": "OverDrive Read",
"identifiers": [
{
"type": "ISBN",
"value": "9781620115091"
}
]
}
],
"images": {
"thumbnail": {
"href": "https://img1.od-cdn.com/ImageType-200/2389-1/{76C1B7D0-17F4-4C05-8397-C66C17411584}Img200.jpg",
"type": "image/jpeg"
},
"cover150Wide": {
"href": "https://img1.od-cdn.com/ImageType-150/2389-1/76C/1B7/D0/{76C1B7D0-17F4-4C05-8397-C66C17411584}Img150.jpg",
"type": "image/jpeg"
},
"cover": {
"href": "https://img1.od-cdn.com/ImageType-100/2389-1/{76C1B7D0-17F4-4C05-8397-C66C17411584}Img100.jpg",
"type": "image/jpeg"
},
"cover300Wide": {
"href": "https://img1.od-cdn.com/ImageType-400/2389-1/76C/1B7/D0/{76C1B7D0-17F4-4C05-8397-C66C17411584}Img400.jpg",
"type": "image/jpeg"
}
},
"contentDetails": [
{
"href": "https://link.overdrive.com?websiteID=100300&titleID=784864",
"type": "text/html",
"account": {
"id": 4425,
"name": "OverDrive API Integration Library (OH)"
}
}
],
"links": {
"self": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/76c1b7d0-17f4-4c05-8397-c66c17411584",
"type": "application/vnd.overdrive.api+json"
},
"metadata": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/76c1b7d0-17f4-4c05-8397-c66c17411584/metadata",
"type": "application/vnd.overdrive.api+json"
},
"availability": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/76c1b7d0-17f4-4c05-8397-c66c17411584/availability",
"type": "application/vnd.overdrive.api+json"
},
"availabilityV2": {
"href": "https:// api.overdrive.com/v2/collections/v1L1BBQ0AAA2_/products/76c1b7d0-17f4-4c05-8397-c66c17411584/availability",
"type": "application/vnd.overdrive.api+json"
}
}
},
{
"isOwnedByCollections": true,
"id": "3A072F30-5F17-431F-834D-DC4D2E626579",
"crossRefId": 784969,
"mediaType": "eBook",
"title": "The Hound of the Baskervilles",
"sortTitle": "Hound of the Baskervilles",
"series": "Sherlock Holmes",
"seriesId": 503162,
"readingOrder": "5",
"primaryCreator": {
"role": "Author",
"name": "Sir Arthur Conan Doyle"
},
"dateAdded": "2023-03-15T18:05:00Z",
"formats": [
{
"id": "ebook-overdrive",
"name": "OverDrive Read",
"identifiers": [
{
"type": "ISBN",
"value": "9781620115084"
}
]
}
],
"images": {
"thumbnail": {
"href": "https://img1.od-cdn.com/ImageType-200/2389-1/{3A072F30-5F17-431F-834D-DC4D2E626579}Img200.jpg",
"type": "image/jpeg"
},
"cover150Wide": {
"href": "https://img1.od-cdn.com/ImageType-150/2389-1/3A0/72F/30/{3A072F30-5F17-431F-834D-DC4D2E626579}Img150.jpg",
"type": "image/jpeg"
},
"cover": {
"href": "https://img1.od-cdn.com/ImageType-100/2389-1/{3A072F30-5F17-431F-834D-DC4D2E626579}Img100.jpg",
"type": "image/jpeg"
},
"cover300Wide": {
"href": "https://img1.od-cdn.com/ImageType-400/2389-1/3A0/72F/30/{3A072F30-5F17-431F-834D-DC4D2E626579}Img400.jpg",
"type": "image/jpeg"
}
},
"contentDetails": [
{
"href": "https://link.overdrive.com?websiteID=100300&titleID=784969",
"type": "text/html",
"account": {
"id": 4425,
"name": "OverDrive API Integration Library (OH)"
}
}
],
"links": {
"self": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/3a072f30-5f17-431f-834d-dc4d2e626579",
"type": "application/vnd.overdrive.api+json"
},
"metadata": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/3a072f30-5f17-431f-834d-dc4d2e626579/metadata",
"type": "application/vnd.overdrive.api+json"
},
"availability": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/3a072f30-5f17-431f-834d-dc4d2e626579/availability",
"type": "application/vnd.overdrive.api+json"
},
"availabilityV2": {
"href": "https:// api.overdrive.com/v2/collections/v1L1BBQ0AAA2_/products/3a072f30-5f17-431f-834d-dc4d2e626579/availability",
"type": "application/vnd.overdrive.api+json"
}
}
},
{
"isOwnedByCollections": true,
"id": "F6C44D1F-8CEC-43A0-B524-7AF7DFF30BB6",
"crossRefId": 784353,
"mediaType": "eBook",
"title": "A Study in Scarlet",
"sortTitle": "Study in Scarlet",
"series": "Sherlock Holmes",
"seriesId": 503162,
"readingOrder": "1",
"primaryCreator": {
"role": "Author",
"name": "Sir Arthur Conan Doyle"
},
"dateAdded": "2023-03-15T18:05:00Z",
"formats": [
{
"id": "ebook-overdrive",
"name": "OverDrive Read",
"identifiers": [
{
"type": "ISBN",
"value": "9781620114810"
}
]
}
],
"images": {
"thumbnail": {
"href": "https://img1.od-cdn.com/ImageType-200/2389-1/{F6C44D1F-8CEC-43A0-B524-7AF7DFF30BB6}Img200.jpg",
"type": "image/jpeg"
},
"cover150Wide": {
"href": "https://img1.od-cdn.com/ImageType-150/2389-1/F6C/44D/1F/{F6C44D1F-8CEC-43A0-B524-7AF7DFF30BB6}Img150.jpg",
"type": "image/jpeg"
},
"cover": {
"href": "https://img1.od-cdn.com/ImageType-100/2389-1/{F6C44D1F-8CEC-43A0-B524-7AF7DFF30BB6}Img100.jpg",
"type": "image/jpeg"
},
"cover300Wide": {
"href": "https://img1.od-cdn.com/ImageType-400/2389-1/F6C/44D/1F/{F6C44D1F-8CEC-43A0-B524-7AF7DFF30BB6}Img400.jpg",
"type": "image/jpeg"
}
},
"contentDetails": [
{
"href": "https://link.overdrive.com?websiteID=100300&titleID=784353",
"type": "text/html",
"account": {
"id": 4425,
"name": "OverDrive API Integration Library (OH)"
}
}
],
"links": {
"self": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/f6c44d1f-8cec-43a0-b524-7af7dff30bb6",
"type": "application/vnd.overdrive.api+json"
},
"metadata": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/f6c44d1f-8cec-43a0-b524-7af7dff30bb6/metadata",
"type": "application/vnd.overdrive.api+json"
},
"availability": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/f6c44d1f-8cec-43a0-b524-7af7dff30bb6/availability",
"type": "application/vnd.overdrive.api+json"
},
"availabilityV2": {
"href": "https:// api.overdrive.com/v2/collections/v1L1BBQ0AAA2_/products/f6c44d1f-8cec-43a0-b524-7af7dff30bb6/availability",
"type": "application/vnd.overdrive.api+json"
}
}
}
],
"links": {
"self": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products?q=sherlock&formats=ebook-overdrive&limit=25&offset=0",
"type": "application/vnd.overdrive.api+json"
},
"first": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products?q=sherlock&formats=ebook-overdrive&limit=25&offset=0",
"type": "application/vnd.overdrive.api+json"
},
"last": {
"href": "https:// api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products?q=sherlock&formats=ebook-overdrive&limit=25&offset=0",
"type": "application/vnd.overdrive.api+json"
}
}
}This response includes limited title information and hypermedia links to access the Metadata API or Library Availability API.
In addition to ready-to-circulate titles and titles with wait lists, a digital collection may include:
- Preorders, which can't be borrowed yet but could be placed on hold. Preorder titles are identified in the Metadata API by an onSaleDate that's in the future.
- Weeded titles, which are hidden by the library or school. Weeded titles will show isOwnedByCollections: false in the response.
- Expired titles, which can't be borrowed but could be placed on hold. These titles will show isOwnedByCollections: false in the response.
To learn more about hiding weeded and expired titles in your implementation, see the FAQs.
Getting titles in a curated list
You can see all the titles included in a curated list with the listItems link from the Library Account API. End users can browse the curated lists their library or school creates to discover titles.
Example request
GET https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/lists/53247
User-Agent: {Your application}
Authorization: Bearer {OAuth access token}
Host: api.overdrive.comExample response
200 OK
Date: Mon, 29 Apr 2024 20:45:09 GMT
X-Content-Type-Options: nosniff
Strict-Transport-Security: max-age=31536000; includeSubDomains
Content-Length: 23639
Content-Type: application/json; charset=utf-8
{
"limit": 25,
"offset": 0,
"totalItems": 3,
"id": "v1L1BBQ0AAA2_",
"products": [
{
"isOwnedByCollections": true,
"id": "E662C64B-D188-4D87-83CE-DDA64918CB00",
"crossRefId": 2184718,
"mediaType": "eBook",
"title": "Between the World and Me",
"sortTitle": "Between the World and Me",
"primaryCreator": {
"role": "Author",
"name": "Ta-Nehisi Coates"
},
"dateAdded": "2018-10-31T20:39:00Z",
"formats": [
{
"id": "ebook-kindle",
"name": "Kindle Book",
"identifiers": [
{
"type": "PublisherCatalogNumber",
"value": "220290"
},
{
"type": "ASIN",
"value": "B00SEFAIRI"
}
]
},
{
"id": "ebook-overdrive",
"name": "OverDrive Read",
"identifiers": [
{
"type": "ISBN",
"value": "9780679645986"
},
{
"type": "PublisherCatalogNumber",
"value": "220290"
}
]
}
],
"images": {
"thumbnail": {
"href": "https://img1.od-cdn.com/ImageType-200/0111-1/{E662C64B-D188-4D87-83CE-DDA64918CB00}Img200.jpg",
"type": "image/jpeg"
},
"cover150Wide": {
"href": "https://img1.od-cdn.com/ImageType-150/0111-1/E66/2C6/4B/{E662C64B-D188-4D87-83CE-DDA64918CB00}Img150.jpg",
"type": "image/jpeg"
},
"cover": {
"href": "https://img1.od-cdn.com/ImageType-100/0111-1/{E662C64B-D188-4D87-83CE-DDA64918CB00}Img100.jpg",
"type": "image/jpeg"
},
"cover300Wide": {
"href": "https://img1.od-cdn.com/ImageType-400/0111-1/E66/2C6/4B/{E662C64B-D188-4D87-83CE-DDA64918CB00}Img400.jpg",
"type": "image/jpeg"
}
},
"contentDetails": [
{
"href": "https://link.overdrive.com?websiteID=100300&titleID=2184718",
"type": "text/html",
"account": {
"id": 4425,
"name": "OverDrive API Integration Library (OH)"
}
}
],
"links": {
"self": {
"href": "https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/e662c64b-d188-4d87-83ce-dda64918cb00",
"type": "application/vnd.overdrive.api+json"
},
"metadata": {
"href": "https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/e662c64b-d188-4d87-83ce-dda64918cb00/metadata",
"type": "application/vnd.overdrive.api+json"
},
"availability": {
"href": "https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/e662c64b-d188-4d87-83ce-dda64918cb00/availability",
"type": "application/vnd.overdrive.api+json"
},
"availabilityV2": {
"href": "https://api.overdrive.com/v2/collections/v1L1BBQ0AAA2_/products/e662c64b-d188-4d87-83ce-dda64918cb00/availability",
"type": "application/vnd.overdrive.api+json"
}
},
"otherFormatIdentifiers": [
{
"type": "ISBN",
"value": "9780812993547"
}
]
},
{
"isOwnedByCollections": true,
"id": "864604E2-0146-46EF-A96D-D9977DC15263",
"crossRefId": 686192,
"mediaType": "eBook",
"title": "Gone Girl",
"subtitle": "A Novel",
"sortTitle": "Gone Girl A Novel",
"primaryCreator": {
"role": "Author",
"name": "Gillian Flynn"
},
"dateAdded": "2013-06-18T23:30:00Z",
"formats": [
{
"id": "ebook-kindle",
"name": "Kindle Book",
"identifiers": [
{
"type": "PublisherCatalogNumber",
"value": "196906"
},
{
"type": "ASIN",
"value": "B006LSZECO"
}
]
},
{
"id": "ebook-overdrive",
"name": "OverDrive Read",
"identifiers": [
{
"type": "ISBN",
"value": "9780307588388"
},
{
"type": "PublisherCatalogNumber",
"value": "196906"
}
]
}
],
"images": {
"thumbnail": {
"href": "https://img1.od-cdn.com/ImageType-200/0111-1/{864604E2-0146-46EF-A96D-D9977DC15263}IMG200.JPG",
"type": "image/jpeg"
},
"cover150Wide": {
"href": "https://img1.od-cdn.com/ImageType-150/0111-1/{864604E2-0146-46EF-A96D-D9977DC15263}IMG150.JPG",
"type": "image/jpeg"
},
"cover": {
"href": "https://img1.od-cdn.com/ImageType-100/0111-1/{864604E2-0146-46EF-A96D-D9977DC15263}IMG100.JPG",
"type": "image/jpeg"
},
"cover300Wide": {
"href": "https://img1.od-cdn.com/ImageType-400/0111-1/{864604E2-0146-46EF-A96D-D9977DC15263}IMG400.JPG",
"type": "image/jpeg"
}
},
"contentDetails": [
{
"href": "https://link.overdrive.com?websiteID=100300&titleID=686192",
"type": "text/html",
"account": {
"id": 4425,
"name": "OverDrive API Integration Library (OH)"
}
}
],
"links": {
"self": {
"href": "https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/864604e2-0146-46ef-a96d-d9977dc15263",
"type": "application/vnd.overdrive.api+json"
},
"metadata": {
"href": "https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/864604e2-0146-46ef-a96d-d9977dc15263/metadata",
"type": "application/vnd.overdrive.api+json"
},
"availability": {
"href": "https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/864604e2-0146-46ef-a96d-d9977dc15263/availability",
"type": "application/vnd.overdrive.api+json"
},
"availabilityV2": {
"href": "https://api.overdrive.com/v2/collections/v1L1BBQ0AAA2_/products/864604e2-0146-46ef-a96d-d9977dc15263/availability",
"type": "application/vnd.overdrive.api+json"
}
},
"otherFormatIdentifiers": [
{
"type": "ISBN",
"value": "9780307588371"
}
]
},
{
"isOwnedByCollections": true,
"id": "895F3526-1085-4F6A-95AB-50EE62B2C9A3",
"crossRefId": 2174839,
"mediaType": "eBook",
"title": "The Heart Goes Last",
"sortTitle": "Heart Goes Last",
"series": "Positron",
"seriesId": 1304011,
"primaryCreator": {
"role": "Author",
"name": "Margaret Atwood"
},
"dateAdded": "2015-09-25T00:33:00Z",
"formats": [
{
"id": "ebook-kindle",
"name": "Kindle Book",
"identifiers": [
{
"type": "PublisherCatalogNumber",
"value": "251269"
},
{
"type": "ASIN",
"value": "B00RRT33EC"
}
]
},
{
"id": "ebook-overdrive",
"name": "OverDrive Read",
"identifiers": [
{
"type": "ISBN",
"value": "9780385540360"
},
{
"type": "PublisherCatalogNumber",
"value": "251269"
}
]
}
],
"images": {
"thumbnail": {
"href": "https://img1.od-cdn.com/ImageType-200/0111-1/{895F3526-1085-4F6A-95AB-50EE62B2C9A3}Img200.jpg",
"type": "image/jpeg"
},
"cover150Wide": {
"href": "https://img1.od-cdn.com/ImageType-150/0111-1/895/F35/26/{895F3526-1085-4F6A-95AB-50EE62B2C9A3}Img150.jpg",
"type": "image/jpeg"
},
"cover": {
"href": "https://img1.od-cdn.com/ImageType-100/0111-1/{895F3526-1085-4F6A-95AB-50EE62B2C9A3}Img100.jpg",
"type": "image/jpeg"
},
"cover300Wide": {
"href": "https://img1.od-cdn.com/ImageType-400/0111-1/895/F35/26/{895F3526-1085-4F6A-95AB-50EE62B2C9A3}Img400.jpg",
"type": "image/jpeg"
}
},
"contentDetails": [
{
"href": "https://link.overdrive.com?websiteID=100300&titleID=2174839",
"type": "text/html",
"account": {
"id": 4425,
"name": "OverDrive API Integration Library (OH)"
}
}
],
"links": {
"self": {
"href": "https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/895f3526-1085-4f6a-95ab-50ee62b2c9a3",
"type": "application/vnd.overdrive.api+json"
},
"metadata": {
"href": "https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/895f3526-1085-4f6a-95ab-50ee62b2c9a3/metadata",
"type": "application/vnd.overdrive.api+json"
},
"availability": {
"href": "https://api.overdrive.com/v1/collections/v1L1BBQ0AAA2_/products/895f3526-1085-4f6a-95ab-50ee62b2c9a3/availability",
"type": "application/vnd.overdrive.api+json"
},
"availabilityV2": {
"href": "https://api.overdrive.com/v2/collections/v1L1BBQ0AAA2_/products/895f3526-1085-4f6a-95ab-50ee62b2c9a3/availability",
"type": "application/vnd.overdrive.api+json"
}
},
"otherFormatIdentifiers": [
{
"type": "ISBN",
"value": "9780385540353"
}
]
}
]
}